<?php
// Check if there's a menu assigned to the 'secondary' location.
if ( ! has_nav_menu( 'secondary' ) ) {
	return;
}
?>

<nav class="secondary-navigation" <?php hybrid_attr( 'menu' ); ?>>

	<div class="container">

		<?php wp_nav_menu(
			array(
				'theme_location'  => 'secondary',
				'container_class' => 'menu-secondary-container',
				'menu_id'         => 'menu-secondary-items',
				'menu_class'      => 'menu-secondary-items',
				'walker'          => new ReviewPro_Custom_Nav_Walker
			)
		); ?>

		<?php
			// Get data set in customizer
			$search = reviewpro_mod( PREFIX . 'search-header' );
			if ( $search ) :
		?>
			<button class="search-toggle"><i class="fa fa-search"></i></button>
		<?php endif; ?>

	</div>

</nav><!-- .secondary-navigation -->
