<article id="post-<?php the_ID(); ?>" <?php post_class(); ?> <?php hybrid_attr( 'post' ); ?>>

	<?php reviewpro_post_thumbnail(); ?>

	<div class="entry-wrapper">

		<header class="entry-header">
			<?php the_title( sprintf( '<h2 class="entry-title" ' . hybrid_get_attr( 'entry-title' ) . '><a href="%s" rel="bookmark" itemprop="url">', esc_url( get_permalink() ) ), '</a></h2>' ); ?>
		</header>

		<div class="entry-meta">
			<span class="entry-author" <?php hybrid_attr( 'entry-author' ); ?>>
				<?php printf( esc_html__( 'by %s', 'reviewpro' ), '<a class="url fn n" href="' . esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ) . '" itemprop="url"><span itemprop="name">' . esc_html( get_the_author() ) . '</span></a>' ) ?>
			</span>
			<time class="entry-date published" datetime="<?php echo esc_attr( get_the_date( 'c' ) ); ?>" <?php hybrid_attr( 'entry-published' ); ?>><?php echo esc_html( get_the_date() ); ?></time>
			<?php
				// Get the review score
				$type   = get_post_meta( get_the_ID(), 'tj_review_type', true );
				$review = get_post_meta( get_the_ID(), 'tj_review_feature', true );
				$avg = reviewpro_review_avg( array( 'type' => $type, 'count' => $review, 'progressbar' => true ) );
				if ( $avg ) :
			?>
				<span class="post-review">
					<span class="review-score">
						<span class="bar" style="width: <?php echo $avg . '%'; ?>"></span>
					</span>
				</span>
			<?php endif; ?>
		</div>

		<div class="entry-summary" <?php hybrid_attr( 'entry-summary' ); ?>>
			<?php the_excerpt(); ?>
		</div>

		<?php reviewpro_entry_publisher(); ?>

	</div>

</article><!-- #post-## -->
